## org.mortbay.jetty.deployer
Interface ConfigurationManager

All Known Implementing Classes:
  FileConfigurationManager

    public interface ConfigurationManager

ConfigurationManager Type for allow injection of property values for replacement in jetty xml files during deployment.

Method Summary
`Map` `getProperties()`

Method Detail

### getProperties

    Map getProperties()

Copyright © 2007 Mort Bay Consulting. All Rights Reserved.